Subject: [DNSOP] Whether to meet at IETF-85 in Atlanta

From: Stephen Morris <[email-masked]>
Date: Mon, 24 Sep 2012 14:18:00 +0100

Dear WG

IETF-85 in Atlanta is less than six weeks away.  The chairs have
provisionally booked a slot for a working group meeting, but the
question is whether there is enough material for the meeting to be
justified.

We currently see discussion on DNSSEC operator change - this has
arisen in the discussion on 4641bis, and we should have an updated
draft koch-dnsop-dnssec-operator-change before the IETF.  Other active
documents were discussed at the last meeting: the question is whether
we can expect a level of discussion on them in the coming weeks to
merit their inclusion in the agenda.

We'd like to make a final decision no later than 12:00 UTC Tuesday 2
October, so please help by posting your thoughts to the list before then.

Thank-you

Stephen & Peter

P.S. http://www.ietf.org/meeting/cutoff-dates-2012.html#IETF85